.blob {
    position: absolute;
    will-change: border-radius, transform, top, left;
    transition: border-radius 1s ease-in-out;
    z-index: -1;
    width: 200px;
    height: 200px;
    
    background-color: rgb(21, 172, 172);
    border-radius: 56% 72% 43% 78% / 49% 55% 77% 61%;
}

/* .b1 {
    animation: fly 60s linear infinite, spinRight 30s linear infinite;
}

.b2 {
    animation: fly 60s linear infinite, spinLeft 20s linear infinite;
} */


@keyframes spinRight {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        transform: translate(-50%, -50%) rotate(359deg);
    }
}

@keyframes spinLeft {
    0% {
        transform: translate(-50%, -50%) rotate(359deg);
    }
    100% {
        transform: translate(-50%, -50%) rotate(0deg);
    }
}